umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
umlstereotypewidget.cpp File Reference
`#include "umlstereotypewidget.h"`
`#include "basictypes.h"`
`#include "stereotype.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include <KComboBox>`
`#include <KLocalizedString>`
`#include <QGridLayout>`
`#include <QHBoxLayout>`
`#include <QLabel>`
`#include <QWidget>`

## Functions
| Q_DECLARE_METATYPE (UMLStereotype *)

## Function Documentation

## ◆ Q_DECLARE_METATYPE()

Q_DECLARE_METATYPE | ( | UMLStereotype * |  | ) |